<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="Debts">
    <value>Берешек даяшылардың</value>
  </data>
  <data name="Clients">
    <value>Клиенттер</value>
  </data>
  <data name="CloseCafeSession">
    <value>Жабу кассалық ауысым</value>
  </data>
  <data name="ClosedOrders">
    <value>Жабық тапсырыстар</value>
  </data>
  <data name="CloseOperationalDay">
    <value>Жабу операциялық күні</value>
  </data>
  <data name="ClosePersonalSession">
    <value>Жабу жеке ауысымда</value>
  </data>
  <data name="CurrentOrders">
    <value>Ағымдағы тапсырыстар</value>
  </data>
  <data name="PreliminaryOrders">
    <value>Алдын-ала тапсырыс</value>
  </data>
  <data name="Delivery">
    <value>Жеткізу</value>
  </data>
  <data name="EditAttendances">
    <value>Редакциялау келу</value>
  </data>
  <data name="EmergencyOps">
    <value>Авариялық операциялар</value>
  </data>
  <data name="NewDocument">
    <value>Жаңа құжат</value>
  </data>
  <data name="OpenCafeSession">
    <value>Ашу касса ауысымда</value>
  </data>
  <data name="OpenCashDrawer">
    <value>Ашу ақшалай жәшік</value>
  </data>
  <data name="CashDrawersManagment">
    <value>Басқармасы денежн. жәшігімен</value>
  </data>
  <data name="OpenOperationalDay">
    <value>Ашу операциялық күні</value>
  </data>
  <data name="OpenPersonalSession">
    <value>Ашу жеке ауысымда</value>
  </data>
  <data name="PayInMoney">
    <value>Ақша қою</value>
  </data>
  <data name="PayOutMoney">
    <value>Алып қоюға ақша</value>
  </data>
  <data name="PersonalSessionOpenFormat">
    <value>Смена открыта
{0:g}</value>
  </data>
  <data name="PrintXReport">
    <value>Басып X-есепті</value>
  </data>
  <data name="Reports">
    <value>Есептер</value>
  </data>
  <data name="Reserves">
    <value>Банкеттер мен резервтер</value>
  </data>
  <data name="ScheduleEdit">
    <value>Редакциялау келу</value>
  </data>
  <data name="ShutDownTerminal">
    <value>Өшіру терминал</value>
  </data>
  <data name="StopList">
    <value>Стоп-лист</value>
  </data>
  <data name="SubstitutionCard">
    <value>Карта орнына осы</value>
  </data>
  <data name="UserPersonalPage">
    <value>Жеке бет</value>
  </data>
  <data name="Cash">
    <value>Касса</value>
  </data>
  <data name="Documents">
    <value>ҚҰЖАТТАР</value>
  </data>
  <data name="Personnel">
    <value>Қызметкерлері</value>
  </data>
  <data name="Service">
    <value>СЕРВИС</value>
  </data>
  <data name="ExitToWindows">
    <value>Шығу Windows</value>
  </data>
  <data name="OperationalDayOpenedFormat">
    <value>Операционный день открыт {0:g}</value>
  </data>
  <data name="OperationalDayClosed">
    <value>Операциялық күні жабылған</value>
  </data>
  <data name="Details">
    <value>Толығырақ...</value>
  </data>
  <data name="SessionNumOpenDateFormat">
    <value>Смена №{0} открыта {1:g}</value>
  </data>
  <data name="SessionNumOpenFormat">
    <value>Смена №{0} открыта</value>
  </data>
  <data name="CashRegistersCountFormat">
    <value>Фискалдық тіркеуші: {0}</value>
  </data>
  <data name="CashSession">
    <value>Кассалық ауысым</value>
  </data>
  <data name="ClosedOnNumFormat">
    <value>жабылды: {0}</value>
  </data>
  <data name="OpenedOnNumFormat">
    <value>ашылды: {0}</value>
  </data>
  <data name="CashRegistersList">
    <value>Тізімі кассалық терминалдар</value>
  </data>
  <data name="CashRegisterNameClosedSessionFormat">
    <value>{0}, смена</value>
  </data>
  <data name="CashRegisterNameOpenedSessionNumberFormat">
    <value>{0}, смена №{1}</value>
  </data>
  <data name="SessionClosed">
    <value>Жабық</value>
  </data>
  <data name="SessionOpenedDateManagerName">
    <value>открыта {0:g}, менеджер: {1}, кассир: {2}</value>
  </data>
  <data name="ProcessedDocuments">
    <value>Құжаттар</value>
  </data>
  <data name="ManagerFormat">
    <value>менеджер: {0}</value>
  </data>
  <data name="OpeningCafeSession">
    <value>Ашамыз ауысымда</value>
  </data>
  <data name="PrintXReportError">
    <value>Не удалось напечатать X-отчет:
{0}.</value>
  </data>
  <data name="Barcodes">
    <value>Орнату және басып шығару штрихкодтың</value>
  </data>
  <data name="PastOrders">
    <value>Тапсырыстарды жабық кассалық ауысым</value>
  </data>
  <data name="KitchenProducts">
    <value>Асханалық экран</value>
  </data>
  <data name="ProductStocks">
    <value> Сақтауды бақылау</value>
  </data>
  <data name="FrontStatus">
    <value>Жағдайы</value>
  </data>
  <data name="PerformPluginAction">
    <value>Орындалады жақты плагин</value>
  </data>
  <data name="PrintCashRegisterTape">
    <value>Аралық бақылау таспасының</value>
  </data>
  <data name="ChangeCashier">
    <value>Сменить кассира</value>
  </data>
  <data name="CashRegisterOfdNotFound">
    <value>Фискальные регистраторы с поддержкой ОФД не найдены.</value>
  </data>
  <data name="Messages">
    <value>Хабарлар</value>
  </data>
  <data name="MessagesTitle">
    <value>ХАБАРЛАР</value>
  </data>
  <data name="Customers">
    <value>Қонақтар</value>
  </data>
  <data name="CustomerList">
    <value>Қонақтар тізімі</value>
  </data>
  <data name="DiscountCards">
    <value>Клуб карталары</value>
  </data>
  <data name="CashierFormat">
    <value>кассир: {0}</value>
  </data>
  <data name="CurrentCashier">
    <value>Текущий кассир</value>
  </data>
  <data name="EmployeeOpenedCafeSession">
    <value>Сотрудник открывший кассовую смену</value>
  </data>
  <data name="AllEmployees">
    <value>Барлық қызметкерлер</value>
  </data>
  <data name="EmployeesWithOpenPersonalSession">
    <value>Сотрудники с открытой личной сменой</value>
  </data>
  <data name="Plugins">
    <value>ТОЛЫҚТЫРУ</value>
  </data>
  <data name="CashRegisterExtendedCommands">
    <value>Команды фискальному регистратору</value>
  </data>
  <data name="GettingCashRegisterExtendedCommands">
    <value>Получение списка команд фискального регистратора...</value>
  </data>
  <data name="ExecutingCashRegisterExtendedCommand">
    <value>Выполнение команды фискального регистратора...</value>
  </data>
  <data name="CashRegisterExtendedCommandParamTypeErrorFormat">
    <value>Тип параметра '{0}' не поддерживается.</value>
  </data>
  <data name="OpenSessionCheckTimeFormat">
    <value>Текущая дата и время фискального регистратора: {0}.
Эта дата и время соответствует реальному времени?</value>
  </data>
  <data name="IsCorrectCashRegisterTime">
    <value>Да. Открыть кассовую смену</value>
  </data>
  <data name="CheckingTime">
    <value>Получение текущей даты...</value>
  </data>
  <data name="UnsealTare">
    <value>Вскрытие тары</value>
  </data>
  <data name="CorrectionCheque">
    <value>Чек коррекции</value>
  </data>
  <data name="CannotCloseCafeSession">
    <value>Кассовую смену нельзя закрыть, поскольку на фискальном регистраторе “{0}” выполняется кассовая операция.</value>
  </data>
  <data name="CannotOpenCafeSession">
    <value>Кассовую смену нельзя открыть, поскольку на фискальном регистраторе “{0}” выполняется кассовая операция.</value>
  </data>
  <data name="CafeSessionIsClosed">
    <value>Кассалық ауысуы жабық.</value>
  </data>
  <data name="CafeSessionIsClosedFormat">
    <value>Кассовая смена №{0} закрыта. Попробуйте выполнить операцию заново.</value>
  </data>
  <data name="EgaisIncomingInvoices">
    <value>Приходные накладные ЕГАИС</value>
  </data>
  <data name="ReturnProducts">
    <value>Тауарды кері қайтару</value>
  </data>
  <data name="Toolkit">
    <value>ИНСТРУМЕНТЫ</value>
  </data>
  <data name="Theme">
    <value>Тема</value>
  </data>
  <data name="ThemeApplyRequiresReboot">
    <value>Внимание!
Для применения темы приложения требуется перезагрузка.</value>
  </data>
  <data name="DarkThemeName">
    <value>Темная</value>
  </data>
  <data name="LightThemeName">
    <value>Светлая</value>
  </data>
  <data name="HardwareSetup">
    <value>Жабдық орнату</value>
  </data>
  <data name="TabsByWaiter">
    <value>Табы</value>
  </data>
  <data name="OrganizationList">
    <value>Список организаций</value>
  </data>
  <data name="WaiterTeamNameFormat">
    <value>Бригада: {0}</value>
  </data>
</root>